cancel
Showing results for 
Search instead for 
Did you mean: 

Magento CE 2.4.2 Integration "Something went wrong" error

Magento CE 2.4.2 Integration "Something went wrong" error

We have deployed Magento 2.4.2 (community edition). We need to set up API access token so that we can use REST api calls to read catalog data. For this we use: System -> Integrations -> Add New Integration. That works fine.

 

However, when we try to "Activate" that integration (Activate -> Allow), we get error "Something went wrong" (screen capture attached). We have not seen this issue in a Magento 2.4.0 installation. Screen Shot 2021-06-08 at 9.01.32 AM.png

What do we need to configure so that we can successfully set up API-access-token using Magento 2.4.2 ?

2 REPLIES 2

Re: Magento CE 2.4.2 Integration "Something went wrong" error

Hello @KKBloomreach 

Did you try this?

https://magento.stackexchange.com/questions/232021/magento2-error-something-went-wrong-with-processi...

Also can you please confirm you are making changes with admin full rights user?

Was my answer helpful? You can accept it as a solution.
150+ professional extensions for M1 & M2 with free lifetime updates!

Re: Magento CE 2.4.2 Integration "Something went wrong" error

Attempted many different suggestions in the stackexchange post but still
the same problem